Index: branches/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenu.Designer.cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenu.Designer.cs	(revision 86)
+++ branches/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenu.Designer.cs	(revision 87)
@@ -1902,6 +3984,454 @@
             this.tabPage12.TabIndex = 8;
             this.tabPage12.Text = "行動一覧";
             // 
+            // dgvActionSchedule
+            // 
+            this.dgvActionSchedule.AllowUserToAddRows = false;
+            this.dgvActionSchedule.AllowUserToDeleteRows = false;
+            this.dgvActionSchedule.AllowUserToResizeColumns = false;
+            this.dgvActionSchedule.AllowUserToResizeRows = false;
+            dataGridViewCellStyle149.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(192)))), ((int)(((byte)(255)))), ((int)(((byte)(192)))));
+            this.dgvActionSchedule.AlternatingRowsDefaultCellStyle = dataGridViewCellStyle149;
+            this.dgvActionSchedule.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
+            | System.Windows.Forms.AnchorStyles.Left) 
+            | System.Windows.Forms.AnchorStyles.Right)));
+            this.dgvActionSchedule.BackgroundColor = System.Drawing.Color.FromArgb(((int)(((byte)(224)))), ((int)(((byte)(224)))), ((int)(((byte)(224)))));
+            this.dgvActionSchedule.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            dataGridViewCellStyle150.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle150.BackColor = System.Drawing.SystemColors.Control;
+            dataGridViewCellStyle150.Font = new System.Drawing.Font("ＭＳ 明朝", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            dataGridViewCellStyle150.ForeColor = System.Drawing.SystemColors.WindowText;
+            dataGridViewCellStyle150.SelectionBackColor = System.Drawing.SystemColors.Highlight;
+            dataGridViewCellStyle150.SelectionForeColor = System.Drawing.SystemColors.HighlightText;
+            dataGridViewCellStyle150.WrapMode = System.Windows.Forms.DataGridViewTriState.True;
+            this.dgvActionSchedule.ColumnHeadersDefaultCellStyle = dataGridViewCellStyle150;
+            this.dgvActionSchedule.ColumnHeadersHeightSizeMode = System.Windows.Forms.DataGridViewColumnHeadersHeightSizeMode.DisableResizing;
+            this.dgvActionSchedule.ColumnHeadersVisible = false;
+            this.dgvActionSchedule.Columns.AddRange(new System.Windows.Forms.DataGridViewColumn[] {
+            this.ActionCol00,
+            this.Column22,
+            this.ActionCol01,
+            this.ActionCol03,
+            this.ActionCol02,
+            this.ActionCol04,
+            this.ActionColDays01,
+            this.ActionColDays02,
+            this.ActionColDays03,
+            this.ActionColDays04,
+            this.ActionColDays05,
+            this.ActionColDays06,
+            this.ActionColDays07,
+            this.ActionColDays08,
+            this.ActionColDays09,
+            this.ActionColDays10,
+            this.ActionColDays11,
+            this.ActionColDays12,
+            this.ActionColDays13,
+            this.ActionColDays14,
+            this.ActionColDays15,
+            this.ActionColDays16,
+            this.ActionColDays17,
+            this.ActionColDays18,
+            this.ActionColDays19,
+            this.ActionColDays20,
+            this.ActionColDays21,
+            this.ActionColDays22,
+            this.ActionColDays23,
+            this.ActionColDays24,
+            this.ActionColDays25,
+            this.ActionColDays26,
+            this.ActionColDays27,
+            this.ActionColDays28,
+            this.ActionColDays29,
+            this.ActionColDays30,
+            this.ActionColDays31});
+            this.dgvActionSchedule.Location = new System.Drawing.Point(6, 29);
+            this.dgvActionSchedule.Name = "dgvActionSchedule";
+            this.dgvActionSchedule.RowHeadersVisible = false;
+            this.dgvActionSchedule.RowHeadersWidth = 20;
+            this.dgvActionSchedule.RowHeadersWidthSizeMode = System.Windows.Forms.DataGridViewRowHeadersWidthSizeMode.DisableResizing;
+            this.dgvActionSchedule.RowTemplate.Height = 21;
+            this.dgvActionSchedule.SelectionMode = System.Windows.Forms.DataGridViewSelectionMode.CellSelect;
+            this.dgvActionSchedule.Size = new System.Drawing.Size(1190, 444);
+            this.dgvActionSchedule.TabIndex = 53;
+            this.dgvActionSchedule.TabStop = false;
+            this.dgvActionSchedule.CellDoubleClick += new System.Windows.Forms.DataGridViewCellEventHandler(this.dgvActionSchedule_CellDoubleClick);
+            this.dgvActionSchedule.CellPainting += new System.Windows.Forms.DataGridViewCellPaintingEventHandler(this.dgvActionSchedule_CellPainting);
+            // 
+            // ActionCol00
+            // 
+            this.ActionCol00.Frozen = true;
+            this.ActionCol00.HeaderText = "部署コード";
+            this.ActionCol00.Name = "ActionCol00";
+            this.ActionCol00.ReadOnly = true;
+            this.ActionCol00.Visible = false;
+            this.ActionCol00.Width = 5;
+            // 
+            // Column22
+            // 
+            this.Column22.Frozen = true;
+            this.Column22.HeaderText = "車両コード";
+            this.Column22.Name = "Column22";
+            this.Column22.ReadOnly = true;
+            this.Column22.Visible = false;
+            this.Column22.Width = 5;
+            // 
+            // ActionCol01
+            // 
+            dataGridViewCellStyle151.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle151.ForeColor = System.Drawing.Color.Black;
+            this.ActionCol01.DefaultCellStyle = dataGridViewCellStyle151;
+            this.ActionCol01.Frozen = true;
+            this.ActionCol01.HeaderText = "部署";
+            this.ActionCol01.Name = "ActionCol01";
+            this.ActionCol01.ReadOnly = true;
+            this.ActionCol01.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.ActionCol01.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            // 
+            // ActionCol03
+            // 
+            this.ActionCol03.Frozen = true;
+            this.ActionCol03.HeaderText = "担当者コード";
+            this.ActionCol03.Name = "ActionCol03";
+            this.ActionCol03.ReadOnly = true;
+            this.ActionCol03.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.ActionCol03.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            this.ActionCol03.Visible = false;
+            this.ActionCol03.Width = 5;
+            // 
+            // ActionCol02
+            // 
+            dataGridViewCellStyle152.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle152.ForeColor = System.Drawing.Color.Black;
+            this.ActionCol02.DefaultCellStyle = dataGridViewCellStyle152;
+            this.ActionCol02.Frozen = true;
+            this.ActionCol02.HeaderText = "担当名";
+            this.ActionCol02.Name = "ActionCol02";
+            this.ActionCol02.ReadOnly = true;
+            this.ActionCol02.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.ActionCol02.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            this.ActionCol02.Width = 160;
+            // 
+            // ActionCol04
+            // 
+            dataGridViewCellStyle153.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle153.ForeColor = System.Drawing.Color.Black;
+            this.ActionCol04.DefaultCellStyle = dataGridViewCellStyle153;
+            this.ActionCol04.Frozen = true;
+            this.ActionCol04.HeaderText = "行動";
+            this.ActionCol04.Name = "ActionCol04";
+            this.ActionCol04.ReadOnly = true;
+            // 
+            // ActionColDays01
+            // 
+            dataGridViewCellStyle154.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle154.ForeColor = System.Drawing.Color.Black;
+            this.ActionColDays01.DefaultCellStyle = dataGridViewCellStyle154;
+            this.ActionColDays01.HeaderText = "1日";
+            this.ActionColDays01.Name = "ActionColDays01";
+            this.ActionColDays01.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.ActionColDays01.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            // 
+            // ActionColDays02
+            // 
+            dataGridViewCellStyle155.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle155.ForeColor = System.Drawing.Color.Black;
+            this.ActionColDays02.DefaultCellStyle = dataGridViewCellStyle155;
+            this.ActionColDays02.HeaderText = "2日";
+            this.ActionColDays02.Name = "ActionColDays02";
+            this.ActionColDays02.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.ActionColDays02.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            // 
+            // ActionColDays03
+            // 
+            dataGridViewCellStyle156.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle156.ForeColor = System.Drawing.Color.Black;
+            this.ActionColDays03.DefaultCellStyle = dataGridViewCellStyle156;
+            this.ActionColDays03.HeaderText = "3日";
+            this.ActionColDays03.Name = "ActionColDays03";
+            this.ActionColDays03.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.ActionColDays03.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            // 
+            // ActionColDays04
+            // 
+            dataGridViewCellStyle157.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle157.ForeColor = System.Drawing.Color.Black;
+            this.ActionColDays04.DefaultCellStyle = dataGridViewCellStyle157;
+            this.ActionColDays04.HeaderText = "4日";
+            this.ActionColDays04.Name = "ActionColDays04";
+            this.ActionColDays04.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.ActionColDays04.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            // 
+            // ActionColDays05
+            // 
+            dataGridViewCellStyle158.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle158.ForeColor = System.Drawing.Color.Black;
+            this.ActionColDays05.DefaultCellStyle = dataGridViewCellStyle158;
+            this.ActionColDays05.HeaderText = "5日";
+            this.ActionColDays05.Name = "ActionColDays05";
+            this.ActionColDays05.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.ActionColDays05.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            // 
+            // ActionColDays06
+            // 
+            dataGridViewCellStyle159.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle159.ForeColor = System.Drawing.Color.Black;
+            this.ActionColDays06.DefaultCellStyle = dataGridViewCellStyle159;
+            this.ActionColDays06.HeaderText = "6日";
+            this.ActionColDays06.Name = "ActionColDays06";
+            this.ActionColDays06.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.ActionColDays06.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            // 
+            // ActionColDays07
+            // 
+            dataGridViewCellStyle160.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle160.ForeColor = System.Drawing.Color.Black;
+            this.ActionColDays07.DefaultCellStyle = dataGridViewCellStyle160;
+            this.ActionColDays07.HeaderText = "7日";
+            this.ActionColDays07.Name = "ActionColDays07";
+            this.ActionColDays07.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.ActionColDays07.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            // 
+            // ActionColDays08
+            // 
+            dataGridViewCellStyle161.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle161.ForeColor = System.Drawing.Color.Black;
+            this.ActionColDays08.DefaultCellStyle = dataGridViewCellStyle161;
+            this.ActionColDays08.HeaderText = "8日";
+            this.ActionColDays08.Name = "ActionColDays08";
+            this.ActionColDays08.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.ActionColDays08.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            // 
+            // ActionColDays09
+            // 
+            dataGridViewCellStyle162.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle162.ForeColor = System.Drawing.Color.Black;
+            this.ActionColDays09.DefaultCellStyle = dataGridViewCellStyle162;
+            this.ActionColDays09.HeaderText = "9日";
+            this.ActionColDays09.Name = "ActionColDays09";
+            this.ActionColDays09.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.ActionColDays09.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            // 
+            // ActionColDays10
+            // 
+            dataGridViewCellStyle163.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle163.ForeColor = System.Drawing.Color.Black;
+            this.ActionColDays10.DefaultCellStyle = dataGridViewCellStyle163;
+            this.ActionColDays10.HeaderText = "10日";
+            this.ActionColDays10.Name = "ActionColDays10";
+            this.ActionColDays10.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.ActionColDays10.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            // 
+            // ActionColDays11
+            // 
+            dataGridViewCellStyle164.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle164.ForeColor = System.Drawing.Color.Black;
+            this.ActionColDays11.DefaultCellStyle = dataGridViewCellStyle164;
+            this.ActionColDays11.HeaderText = "11日";
+            this.ActionColDays11.Name = "ActionColDays11";
+            this.ActionColDays11.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.ActionColDays11.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            // 
+            // ActionColDays12
+            // 
+            dataGridViewCellStyle165.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle165.ForeColor = System.Drawing.Color.Black;
+            this.ActionColDays12.DefaultCellStyle = dataGridViewCellStyle165;
+            this.ActionColDays12.HeaderText = "12日";
+            this.ActionColDays12.Name = "ActionColDays12";
+            this.ActionColDays12.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.ActionColDays12.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            // 
+            // ActionColDays13
+            // 
+            dataGridViewCellStyle166.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle166.ForeColor = System.Drawing.Color.Black;
+            this.ActionColDays13.DefaultCellStyle = dataGridViewCellStyle166;
+            this.ActionColDays13.HeaderText = "13日";
+            this.ActionColDays13.Name = "ActionColDays13";
+            this.ActionColDays13.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.ActionColDays13.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            // 
+            // ActionColDays14
+            // 
+            dataGridViewCellStyle167.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle167.ForeColor = System.Drawing.Color.Black;
+            this.ActionColDays14.DefaultCellStyle = dataGridViewCellStyle167;
+            this.ActionColDays14.HeaderText = "14日";
+            this.ActionColDays14.Name = "ActionColDays14";
+            this.ActionColDays14.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.ActionColDays14.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            // 
+            // ActionColDays15
+            // 
+            dataGridViewCellStyle168.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle168.ForeColor = System.Drawing.Color.Black;
+            this.ActionColDays15.DefaultCellStyle = dataGridViewCellStyle168;
+            this.ActionColDays15.HeaderText = "15日";
+            this.ActionColDays15.Name = "ActionColDays15";
+            this.ActionColDays15.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.ActionColDays15.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            // 
+            // ActionColDays16
+            // 
+            dataGridViewCellStyle169.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle169.ForeColor = System.Drawing.Color.Black;
+            this.ActionColDays16.DefaultCellStyle = dataGridViewCellStyle169;
+            this.ActionColDays16.HeaderText = "16日";
+            this.ActionColDays16.Name = "ActionColDays16";
+            this.ActionColDays16.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.ActionColDays16.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            // 
+            // ActionColDays17
+            // 
+            dataGridViewCellStyle170.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle170.ForeColor = System.Drawing.Color.Black;
+            this.ActionColDays17.DefaultCellStyle = dataGridViewCellStyle170;
+            this.ActionColDays17.HeaderText = "17日";
+            this.ActionColDays17.Name = "ActionColDays17";
+            this.ActionColDays17.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.ActionColDays17.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            // 
+            // ActionColDays18
+            // 
+            dataGridViewCellStyle171.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle171.ForeColor = System.Drawing.Color.Black;
+            this.ActionColDays18.DefaultCellStyle = dataGridViewCellStyle171;
+            this.ActionColDays18.HeaderText = "18日";
+            this.ActionColDays18.Name = "ActionColDays18";
+            this.ActionColDays18.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.ActionColDays18.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            // 
+            // ActionColDays19
+            // 
+            dataGridViewCellStyle172.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle172.ForeColor = System.Drawing.Color.Black;
+            this.ActionColDays19.DefaultCellStyle = dataGridViewCellStyle172;
+            this.ActionColDays19.HeaderText = "19日";
+            this.ActionColDays19.Name = "ActionColDays19";
+            this.ActionColDays19.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.ActionColDays19.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            // 
+            // ActionColDays20
+            // 
+            dataGridViewCellStyle173.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle173.ForeColor = System.Drawing.Color.Black;
+            this.ActionColDays20.DefaultCellStyle = dataGridViewCellStyle173;
+            this.ActionColDays20.HeaderText = "20日";
+            this.ActionColDays20.Name = "ActionColDays20";
+            this.ActionColDays20.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.ActionColDays20.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            // 
+            // ActionColDays21
+            // 
+            dataGridViewCellStyle174.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle174.ForeColor = System.Drawing.Color.Black;
+            this.ActionColDays21.DefaultCellStyle = dataGridViewCellStyle174;
+            this.ActionColDays21.HeaderText = "21日";
+            this.ActionColDays21.Name = "ActionColDays21";
+            this.ActionColDays21.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.ActionColDays21.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            // 
+            // ActionColDays22
+            // 
+            dataGridViewCellStyle175.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle175.ForeColor = System.Drawing.Color.Black;
+            this.ActionColDays22.DefaultCellStyle = dataGridViewCellStyle175;
+            this.ActionColDays22.HeaderText = "22日";
+            this.ActionColDays22.Name = "ActionColDays22";
+            this.ActionColDays22.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.ActionColDays22.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            // 
+            // ActionColDays23
+            // 
+            dataGridViewCellStyle176.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle176.ForeColor = System.Drawing.Color.Black;
+            this.ActionColDays23.DefaultCellStyle = dataGridViewCellStyle176;
+            this.ActionColDays23.HeaderText = "23日";
+            this.ActionColDays23.Name = "ActionColDays23";
+            this.ActionColDays23.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.ActionColDays23.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            // 
+            // ActionColDays24
+            // 
+            dataGridViewCellStyle177.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle177.ForeColor = System.Drawing.Color.Black;
+            this.ActionColDays24.DefaultCellStyle = dataGridViewCellStyle177;
+            this.ActionColDays24.HeaderText = "24日";
+            this.ActionColDays24.Name = "ActionColDays24";
+            this.ActionColDays24.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.ActionColDays24.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            // 
+            // ActionColDays25
+            // 
+            dataGridViewCellStyle178.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle178.ForeColor = System.Drawing.Color.Black;
+            this.ActionColDays25.DefaultCellStyle = dataGridViewCellStyle178;
+            this.ActionColDays25.HeaderText = "25日";
+            this.ActionColDays25.Name = "ActionColDays25";
+            this.ActionColDays25.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.ActionColDays25.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            // 
+            // ActionColDays26
+            // 
+            dataGridViewCellStyle179.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle179.ForeColor = System.Drawing.Color.Black;
+            this.ActionColDays26.DefaultCellStyle = dataGridViewCellStyle179;
+            this.ActionColDays26.HeaderText = "26日";
+            this.ActionColDays26.Name = "ActionColDays26";
+            this.ActionColDays26.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.ActionColDays26.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            // 
+            // ActionColDays27
+            // 
+            dataGridViewCellStyle180.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle180.ForeColor = System.Drawing.Color.Black;
+            this.ActionColDays27.DefaultCellStyle = dataGridViewCellStyle180;
+            this.ActionColDays27.HeaderText = "27日";
+            this.ActionColDays27.Name = "ActionColDays27";
+            this.ActionColDays27.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.ActionColDays27.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            // 
+            // ActionColDays28
+            // 
+            dataGridViewCellStyle181.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle181.ForeColor = System.Drawing.Color.Black;
+            this.ActionColDays28.DefaultCellStyle = dataGridViewCellStyle181;
+            this.ActionColDays28.HeaderText = "28日";
+            this.ActionColDays28.Name = "ActionColDays28";
+            this.ActionColDays28.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.ActionColDays28.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            // 
+            // ActionColDays29
+            // 
+            dataGridViewCellStyle182.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle182.ForeColor = System.Drawing.Color.Black;
+            this.ActionColDays29.DefaultCellStyle = dataGridViewCellStyle182;
+            this.ActionColDays29.HeaderText = "29日";
+            this.ActionColDays29.Name = "ActionColDays29";
+            this.ActionColDays29.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.ActionColDays29.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            // 
+            // ActionColDays30
+            // 
+            dataGridViewCellStyle183.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle183.ForeColor = System.Drawing.Color.Black;
+            this.ActionColDays30.DefaultCellStyle = dataGridViewCellStyle183;
+            this.ActionColDays30.HeaderText = "30日";
+            this.ActionColDays30.Name = "ActionColDays30";
+            this.ActionColDays30.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.ActionColDays30.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            // 
+            // ActionColDays31
+            // 
+            dataGridViewCellStyle184.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle184.ForeColor = System.Drawing.Color.Black;
+            this.ActionColDays31.DefaultCellStyle = dataGridViewCellStyle184;
+            this.ActionColDays31.HeaderText = "31日";
+            this.ActionColDays31.Name = "ActionColDays31";
+            this.ActionColDays31.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.ActionColDays31.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            // 
             // btnDispRight
             // 
             this.btnDispRight.Font = new System.Drawing.Font("ＭＳ 明朝", 9.75F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
@@ -1933,7 +4463,7 @@
             this.btnVehicleSchdule.BackColor = System.Drawing.Color.Green;
             this.btnVehicleSchdule.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.btnVehicleSchdule.ForeColor = System.Drawing.Color.White;
-            this.btnVehicleSchdule.Location = new System.Drawing.Point(132, 503);
+            this.btnVehicleSchdule.Location = new System.Drawing.Point(132, 477);
             this.btnVehicleSchdule.Name = "btnVehicleSchdule";
             this.btnVehicleSchdule.Size = new System.Drawing.Size(120, 30);
             this.btnVehicleSchdule.TabIndex = 50;
@@ -1948,7 +4478,7 @@
             this.btnActionSchdule.BackColor = System.Drawing.Color.Green;
             this.btnActionSchdule.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.btnActionSchdule.ForeColor = System.Drawing.Color.White;
-            this.btnActionSchdule.Location = new System.Drawing.Point(6, 503);
+            this.btnActionSchdule.Location = new System.Drawing.Point(6, 477);
             this.btnActionSchdule.Name = "btnActionSchdule";
             this.btnActionSchdule.Size = new System.Drawing.Size(120, 30);
             this.btnActionSchdule.TabIndex = 50;
@@ -1962,7 +4492,7 @@
             this.btnReLoadActionSchedule.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Right)));
             this.btnReLoadActionSchedule.BackColor = System.Drawing.Color.SpringGreen;
             this.btnReLoadActionSchedule.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.btnReLoadActionSchedule.Location = new System.Drawing.Point(1076, 503);
+            this.btnReLoadActionSchedule.Location = new System.Drawing.Point(1076, 477);
             this.btnReLoadActionSchedule.Name = "btnReLoadActionSchedule";
             this.btnReLoadActionSchedule.Size = new System.Drawing.Size(120, 30);
             this.btnReLoadActionSchedule.TabIndex = 50;
@@ -2001,7 +4531,7 @@
             // progBarStaffAssignment
             // 
             this.progBarStaffAssignment.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Left)));
-            this.progBarStaffAssignment.Location = new System.Drawing.Point(6, 503);
+            this.progBarStaffAssignment.Location = new System.Drawing.Point(6, 477);
             this.progBarStaffAssignment.Name = "progBarStaffAssignment";
             this.progBarStaffAssignment.Size = new System.Drawing.Size(388, 30);
             this.progBarStaffAssignment.TabIndex = 53;
